.banner .sj_banner{display:none;}

@media (max-width: 1280px) {
  .gkzn-jj {
    height: 160px;
  }
  .gkzn-jj .right {
    width: calc(100% - 400px);
  }
}

@media (max-width: 992px) {

.banner .pc_banner{display:none;}
.banner .sj_banner{display:block;}

  .header {
    position: relative;
  }
  .header .goback {
    float: right;
  }
  .header .toplink {
    display: none;
  }
  .foot-info .lf a {
    margin-right: 10px;
  }
  .foot-info .rt li {
    margin-left: 10px;
  }
  .gkzn-title {
    margin-bottom: 20px;
  }
  .gkzn-title h2 {
    font-size: 1.25rem;
  }
  .gkzn-jj {
    flex-wrap: wrap;
    height: auto;
    background: url(../images/gkzn-jjbg2.png) no-repeat;
    background-size: 100% 100%;
    padding: 20px 10px;
  }
  .gkzn-jj .left {
    float: none;
    width: 100%;
  }
  .gkzn-jj .left a {
    display: inline-block;
    padding: 0 20px;
  }
  .gkzn-jj .left h2 {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    font-size: 1rem;
    padding-right: 35px;
    background-size: 20px;
  }
  .gkzn-jj .right {
    width: 100%;
    margin-top: 10px;
  }
  .gkzn-jj .right p {
    font-size: .875rem;
    line-height: 28px;
  }
  .gkzn-list li {
    width: 25%;
  }
}

@media (max-width: 768px) {
  .foot-link {
    background: #1151af;
    padding-top: 15px;
  }
  .foot-link .link-list {
    width: 100%;
  }
  .foot-link .link-list .box {
    width: 100%;
    margin-bottom: 10px;
  }
  .foot-link .link-list .tit {
    line-height: 50px;
    background: rgba(255, 255, 255, 0.15);
    padding: 0 20px;
  }
  .foot-link .link-list .tit p {
    display: block;
    text-align: left;
  }
  .foot-info {
    padding: 15px 0;
  }
  .foot-info .lf {
    float: none;
    text-align: center;
  }
  .foot-info .lf a {
    float: none;
    display: inline-block;
  }
  .foot-info .mid {
    float: none;
    margin-top: 10px;
    text-align: center;
  }
  .foot-info .rt {
    float: none;
    margin-top: 10px;
    text-align: center;
  }
  .foot-info .rt li {
    float: none;
    display: inline-block;
  }
  .gkzn-page .row {
    margin-top: 30px;
  }
  .gkzn-list li {
    width: 33.3%;
    margin-bottom: 10px;
  }
  .gkzn-list li p {
    line-height: 36px;
  }
}

@media (max-width: 600px) {
  html {
    font-size: 14px;
  }
  .header .goback {
    width: 85px;
  }
}

@media (max-width: 420px) {
  .gkzn-list li {
    width: 50%;
  }
}